#################################################################################
#                                                                               #
#    Translation File - Greek                                                   #
#                                                                               #
#################################################################################
# Copyright 2020 Kai Masemann                                                   #
#################################################################################
# This file is part of Lonnox CUT                                               #
#                                                                               #
#   Lonnox CUT is free software: you can redistribute it and/or modify          #
#   it under the terms of the GNU General Public License as published by        #
#   the Free Software Foundation, either version 3 of the License, or           #
#   (at your option) any later version.                                         #
#                                                                               #
#   Lonnox CUT is distributed in the hope that it will be useful,               #
#   but WITHOUT ANY WARRANTY; without even the implied warranty of              #
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the               #
#   GNU General Public License for more details.                                #
#                                                                               #
#   You should have received a copy of the GNU General Public License           #
#   along with Lonnox CUT.  If not, see <http://www.gnu.org/licenses/>.         #
#                                                                               #
#################################################################################

language = {
    '(Cancel radius compensation)\n' : '(Ακύρωση αντιστάθμισης ακτίνας)\n',
    '(Curve tolerance in mm)\n' : '(Ανοχή καμπύλης σε mm)\n',
    '(Dimensionvalues in mm)\n' : '(Διαστασεις  σε mm)\n',
    '(Put down left limit stops)\n\n' : '(Κατέβασε τους αριστερούς πίρους ορίων)\n\n',
    '(Put down right limit stops)\n\n' : '(Κατέβασε τους δεξιούς πίρους ορίων)\n\n',
    '(Reset coordinate system)' : '(Επαναφορά συστήματος συντεταγμένων)\ n',
    '(Speedvalues in mm/Min)\n' : '(Ταχύτητα σε  χιλιοστόμετρο/λεπτό)\n',
    '(Tool activate)\n' : '(Ενεργοποίηση Εργαλείου)\n',
    '(Tool deactivate)\n' : '(Απενεργοποίηση Εργαλείου)\n',
    '(Use absolute coordinates)\n' : '(Χρησιμοποίησή απόλυτων συντεταγμένων)\n',
    '(Wait for left vacuum and limit stops)\n' : '(Αναμονή για αντλία κενού και πίρους ορίων αριστερά)\n',
    '(Wait for right vacuum and limit stops)\n' : '(Αναμονή για αντλία κενού και πίρους ορίων δεξιά )\n',
    'About Lonnox CUT' : 'ΣΧΕΤΙΚΆ ΜΕ ΤΟ  LONNOX CUT',
    'About Lonnox CUT and licence' : 'ΣΧΕΤΙΚΆ ΜΕ ΤΗΝ  ΆΔΕΙΑ ΧΡΗΣΗΣ ΤΟΥ  LONNOX CUT',
    'Add job to joblist -->' : 'Πρόσθεσε Εργασία στην λίστα εργασιών',
    'Add modules...' : 'Προσθέστε λειτουργίες',
    'Add new modules from zip file to Lonnox CUT' : 'Προσθέστε νέα λειτουργιες στο Lonnox CUT μέσω αρχείου ZIP.',
    'Angle' : 'Γωνία',
    'Apply parameter -->' : 'Αποδοχή Παραμέτρων -->',
    'Ballnose' : 'Στρογγυλό κοπτικό',
    'Bow' : 'Τόξο',
    'Bow radius' : 'Ακτίνα τόξου',
    'Bow radius is to small/ font is to big!' : 'Η ακτίνα του τόξου είναι μικρή / η γραμματοσειρά είναι μεγάλη!',
    'Calculating preview (ESC);  ' : 'Υπολογισμός προ επισκόπησης (ESC);',
    'Calculating textpath (ESC)...' : 'Υπολογισμός διαδρομής κειμένου (ESC) ...',
    'Unknown platform/filemanager' : 'Άγνωστο/ς λειτουργικό  / Διαχειριστής αρχείων',
    'Choose a dxf filter:' : 'Επιλέξτε ένα φίλτρο dxf:',
    'Center' : 'Κέντρο',
    'Choose file' : 'Επιλογή αρχείου',
    'Circle' : 'Κύκλος',
    'Climb milling' : 'Συγχρονισμός',
    'Close' : 'Κλείσιμο',
    'Configfolder' : 'Φάκελος Ρυθμίσεων',
    'Contour Type' : 'Τύπος περιγράμματος',
    'Contour-End' : 'Τέλος Περιγράμματος',
    'Contour-Group' : 'Ομάδα περιγράμματος',
    'Contour-List' : 'Λίστα περιγράμματος',
    'Contour-Point' : 'Σημείο περιγράμματος',
    'Control Point' : 'Σημείο ελέγχου',
    'Coordinate system' : 'Σύστημα συντεταγμένων',
    'Cutdepth' : 'Βάθος κοπής',
    'Cutpath' : 'Μονοπάτι κοπής',
    'Default' : 'Προκαθορισμένο',
    'Delete joblist' : 'Διαγραφή λίστας εργασιών',
    'Delete selected Jobs' : 'Διαγράψτε τις επιλεγμένες εργασίες',
    'Depth' : 'Βάθος',
    'Depth of middlehole' : 'Βάθος του κέντρου της τρύπας',
    'Diameter' : 'Διάμετρος',
    'Details for selected module' : 'Λεπτομέρειες για την επιλεγμένη λειτουργία',
    'Direction' : 'Κατεύθυνση',
    'Disable' : 'Απενεργοποιήστε',
    'Doortape' : 'Μεντεσές',
    'Down' : 'Κάτω',
    'Drill' : 'Τρύπημα',
    'Drill bit' : 'Τρυπάνι',
    'Drill direction' : 'Κατεύθυνση Τρυπήματος',
    'Edge front' : 'εμπρός άκρο',
    'Edge back' : 'πίσω άκρη',
    'Edge right' : 'άκρη δεξιά',
    'Edge left' : 'αριστερή άκρη',
    'Ellipse' : 'Έλλειψη',
    'Enable' : 'Ενεργοποίηση',
    'Enable/disable selected jobs' : 'Ενεργοποίηση/Απενεργοποίηση επιλεγμένων Εργασιών',
    'Endangle' : 'Τελική Γωνία',
    'Endmill' : 'Τελική Επεξεργασία',
    'Facing' : 'Επεξεργασία Επιφάνειας',
    'Feed' : 'Ρυθμός τροφοδοσίας',
    'File' : 'Αρχείο',
    'Finalposition\nspeed' : 'Τελική θέση\n Ταχύτητα',
    'Finalposition X' : 'Τελική θέση X',
    'Finalposition Y' : 'Τελική Θέση Y',
    'Finish' : 'Τέλος',
    'Fit Point' : 'Σημείο προσαρμογής',
    'Fontfile' : 'Αρχείο Γραμματοσειράς',
    'Foot' : 'Βάση ντουλαπιού',
    'Format' : 'Διαμόρφωση',
    'General' : 'Γενικά',
    'Generate and save gcode from the joblist' : 'Δημιούργησε G-Κωδικα από Λίστα Εργασιών και Αποθήκευση',
    'Graver' : 'Χαράκτης',
    'Groovesaw X' : 'Δίσκος χάραξης X',
    'Groovesaw Y' : 'Δίσκος χάραξης Y',
    'Groovesaw' : 'Δίσκος χάραξης',
    'Guide holes' : 'τρύπες οδηγού',
    'Height (b)' : 'Ύψος (β)',
    'Help' : 'Βοήθεια',
    'High' : 'υψηλός',
    'HoleGrid' : 'Πλέγμα τρυπών',
    'Holeline\nBit amount' : 'Γραμμή οπών\n Αριθμός Τρυπανιών',
    'HoleLine-3mm' : 'Γραμμή τρύπας – Σκαλιέρα Ραφιού 3mm',
    'HoleLine-5mm' : 'Γραμμή τρύπας – Σκαλιέρα Ραφιού',
    'HoleLine-Shelf' : 'Γραμμή τρύπας –  5 mm',
    'Horizontal drill bit' : 'Οριζόντιο τρυπάνι',
    'HorizontalDowel' : 'Οριζόντιος πείρος – Η',
    'HorizontalDrill' : 'Οριζόντιο τρυπάνι – Χ',
    'HorizontalDrill-Y' : 'Οριζόντιο τρυπάνι-Y',
    'Import dxf file...' : 'Εισαγωγή αρχείου dxf ...',
    'Incompatibel Modul/Machine' : 'Incompatibel Modul/Machine' ,
    'Info' : 'Πληροφορίες',
    'Insert a copy of the selected jobs' : 'Εισάγει ένα αντίγραφο της επιλεγμένης εργασίας',
    'Inside' : 'Εσωτερικά',
    'Interpolation-Quality' : 'Ποιότητα παρεμβολής',
    'Invalid tool for facing' : 'Μη έγκυρο εργαλείο για τελική  επιφάνεια',
    'Jobs' : 'Εργασίες',
    'Language\n(Restart)' : 'Γλώσσα \n (Επανεκκίνηση)',
    'Laser' : 'Λέιζερ',
    'Last segment' : 'Τελευταίο τμήμα',
    'Left' : 'Αριστερά',
    'Length' : 'μήκος',
    'Letterdistance' : 'Απόσταση Μεταξύ Χαρακτήρων',
    'Light version limits;' : 'Περιορισμοί Δοκιμαστικής Έκδοσης',
    'Line' : 'Γραμμή',
    'List' : 'λίστα', 
    'Load parameters of the selected job for editing' : 'Φόρτωση των παραμέτρων της τελευταίας επιλεγμένης εργασίας',
    'LockCase' : 'LockCase' ,
    'Lonnox CUT and joblist settings' : 'Ρυθμίσεις Lonnox CUT και λίστας εργασιών',
    'Loops' : 'Επαναλήψεις',
    'Low' : 'χαμηλός', 
    'Manual tool' : 'Χειροκίνητο εργαλείο',
    'Mark' : 'Σημάδι',
    'Material' : 'υλικό',
    'Medium' : 'Μεσαίο',
    'Mill 2D' : 'Χάραξη 2D',
    'Mirror' : 'Καθρεπτισμός',
    'Mirror selected jobs' : 'Καθρεπτισμός επιλεγμένης εργασίας',
    'Module specific parameter' : 'Ειδικές Ρυθμίσεις Λειτουργίας',
    'Modules' : 'Λειτουργίες',
    'Move selected jobs down' : 'Μετακίνηση επιλεγμένης εργασίας προς τα κάτω',
    'Move selected jobs on x axis' : 'Μετακίνηση επιλεγμένης εργασίας στον άξονα Χ',
    'Move selected jobs on y axis' : 'Μετακίνηση επιλεγμένης εργασίας στον άξονα Υ',
    'Move selected jobs up' : 'Μετακίνηση επιλεγμένης εργασίας προς τα πάνω',
    'Name' : 'Ονομασία' ,
    'New' : 'Νέο',
    'New joblist' : 'Νέα λίστα εργασιών',
    'No' : 'Όχι',
    'Normal' : 'Κανονικό',
    'Off' : 'Κλειστό',
    'On' : 'Εκκίνηση',
    'Open' : 'Ανοιγμα',
    'Open file' : 'Άνοιγμα Αρχείου',
    'Open joblist file' : 'Άνοιγμα Αρχείου Εργασιών',
    'Open the folder with config data' : 'Άνοιγμα Φακέλου με αρχείο Ρυθμίσεων',
    'Options' : 'Επιλογές',
    'Orientation' : 'Κατεύθυνση',
    'Other' : 'Άλλα',
    'Outside' : 'Εξωτερικά',
    'Overlap in %' : 'Επικάλυψη σε%',
    'Part info' : 'Στοιχεία στοιχείων', 
    'Pause' : 'Παύση',
    'Picturefile' : 'Αρχείο εικόνας',
    'Picture-Tracer' : 'Περίγραμμα Εικόνας',
    'Plunge feed' : 'Τροφοδοσία ρυθμού βύθισης',
    'Plunge feed\nin %' : 'Τροφοδοσία ρυθμού βύθισης σε %',
    'Pocket - Circle' : 'Pocket - Circle' ,
    'Pocket - Rectangle' : 'Pocket - Rectangle' ,
    'Point' : 'Σημείο',
    'Point Type' : 'τύπος σημείου',
    'Position' : 'Θέση',
    'Preview\nrotation' : 'Προεπισκόπηση \ή περιστροφή',
    'Quality' : 'ποιότητα',
    'Quit' : 'Έξοδος',
    'Radius (r)' : 'Ακτίνα (ρ)',
    'Raw' : 'Νέο  ',
    'Rawpart' : 'Νέο τεμάχιο',
    'Realy delete the joblist?' : 'Επιθυμείτε την διαγραφή της λίστας εργασιών?',
    'Rectangle' : 'Τετράγωνο',
    'Remove margin' : 'Κατάργηση περιθωρίου',
    'Repeat-End' : 'Επανάληψη – Τέλος',
    'Repeat-Group' : 'Επανάληψη – Ομάδας',
    'Right' : 'Δεξιά',
    'Rotation' : 'Περιστροφή',
    'Save' : 'Αποθήκευση',
    'Save as...' : 'Αποθήκευση ως',
    'Save gcode file' : 'Αποθήκευση Αρχείου G Κώδικα',
    'Save joblist file' : 'Αποθήκευση Λίστας εργασιών',
    'Save joblist with new name' : 'Αποθήκευση Λίστας εργασιών με νέο όνομα',
    'Save workspace and quit Lonnox CUT' : 'Αποθήκευση Επιφάνειας εργασίας και Κλείσιμο Lonnox CUT',
    'Saw' : 'Δισκοπρίονο',
    'Saw blade thickness' : 'Πάχος Δίσκου',
    'Scale' : 'Κλίμακα',
    'Settings' : 'Ρυθμίσεις',
    'Show/Hide G0 Path' : 'Εμφάνιση / Απόκρυψη διαδρομής G0',
    'Shows GCode drawings preview' : 'Εμφανίζει την προ επισκόπηση Gcode σχεδίων',
    'Shows GCode text preview' : 'Εμφανίζει την προ επισκόπηση Gcode κείμενου',
    'Shows module pictures' : 'Εμφανίζει τις εικόνες πρόσθετων',
    'Side' : 'Πλευρά',
    'Size in mm' : 'Μέγεθος σε mm',
    'Sleep' : 'Αναμονή',
    'Spline-End' : 'Spline-End',
    'Spline-Group' : 'Spline-Group',
    'Spline-Point' : 'Spline-Point',
    'Spline Type' : 'Spline Type',
    'Startangle' : 'Γωνία εκκίνησης',
    'Stops' : 'Όρια',
    'Thickness' : 'Πάχος',
    'This module use a predefined Tool' : 'Αυτό το πρόσθετο χρησιμοποιεί προκαθορισμένο εργαλείο',
    'Time in seconds' : 'Χρόνος σε δευτερόλεπτα',
    'Tool' : 'Εργαλείο',
    'Toolchange' : 'Αλλαγή Εργαλείου',
    'Tool length (Z Abs)' : 'Μήκος Εργαλείου (Ζ abs)',
    'Tool - manual' : 'Εργαλείο Χειροκινητα',
    'TrueType-Text' : 'TrueType - Γραμματοσειρά',
    'TrueType-Text-Bow' : 'True Type Γραμματοσειρά  Τόξο',
    'Two side\nworking' : 'Δυο Πλευρές\n επεξεργασία',
    'Type' : 'Τύπος',
    'Unknown platform/filemanager' : 'Άγνωστο/ς λειτουργικό  / Διαχειριστής αρχείων' ,
    'Up' : 'Πάνω',
    'Up-cut milling' : 'Αντίθετη φορά',
    'Upgrade To Lonnox CUT Pro...' : 'Αναβάθμιση σε Lonnox CUT Pro',
    'Upgrade to Pro Version of Lonnox CUT with a license file' : 'Αναβαθμίστε την έκδοση Pro του Lonnox CUT με ένα αρχείο άδειας',
    'Used Area;' : 'Χρησιμοποιούμενη περιοχή;',
    'Validation' : 'Επικύρωση',
    'Value' : 'Αξίζει' ,
    'Variable' : 'μεταβλητή' ,
    'VerticalDrill' : 'Κάθετη διάτρηση',
    'Weight' : 'βάρος' ,
    'Width' : 'πλάτος',
    'Width (a)' : 'Πλάτος (α)',
    'X Y Mode' : 'Χ Υ Τρόπος',
    'X maximum' : 'Χ Μέγιστο',
    'X negative' : 'Χ Αρνητικό',
    'X offset' : 'Χ Μετατόπιση',
    'X positive' : 'Χ Θετικό',
    '(XY plane)\n' : '(XY plane)\n',
    'X/Y Offset to format stop-edges of workpeace [mm];' : 'X / Y αντιστάθμιση για τη διαμόρφωση των άκρων στάσης της εργασίας [mm].',
    'Y invert' : 'Y αντιστροφή',
    'Y maximum' : 'Y Μέγιστο',
    'Y negative' : 'Y Αρνητικό',
    'Y offset' : 'Y Αντιστάθμιση',
    'Y positive' : 'Y Θετικό',
    'Ya Depth' : 'Ya Βάθος',
    'Yes' : 'Ναι',
    'Z maximum' : 'Z Μέγιστο',
    'Z offset' : 'Z Αντιστάθμιση',
    'Z save height' : 'Z Υψος ασφαλειας',
    'Zero Point X' : 'Σημείο μηδέν X',
    'Zero Point Y' : 'Σημείο μηδέν Y'
    }


    
infos = {
  "LineInfo" :       ("Γ Ε Ν Ι Κ Α \n"
                      "  Das Modul fräst eine gerade linie. Η Εντολή κόβει μια ευθεία γραμμή.\n\n"
                      "Τ Ρ Ο Φ Ο Δ Ο Σ Ι Α \n"
                      "  Η Ταχύτητα τροφοδοσίας πρέπει να είναι μεταξύ 500 και 8000 χιλ/λεπτό.\n"),
  "RawInfo" :        ("Γ Ε Ν Ι Κ Α\n"
                      "  Η Εντολή διαμορφώνει το τεμάχιο. Οι Διαστάσεις του τεμαχίου \n"
                      "  θα εμφανιστούν στην προ επισκόπηση.\n\n"
                      "ΠΑΧΟΣ ΤΕΜΑΧΙΟΥ\n"
                      "  Το πάχος του τεμαχίου χρειάζεται για τον υπολογισμό του βάθους. Εάν\n"
                      "  δεν καταχωρηθεί  πάχος τεμαχίου πρέπει η επιφάνεια εργασίας  να μετρηθεί\n"
                      "  με το εργαλείο κοπής.\n"),                  
  "MarkInfo" :       ("Γ Ε Ν Ι Κ Α \n"
                      "  Η Εντολή μαρκάρει ένα σημείο\n"
                      "  Η διαδρομή μέχρι το σημείο γίνεται γρήγορα με G0."),
  "ToolchangeInfo" : ("Γ Ε Ν Ι Κ Α\n"
                      "  Η Εντολή καθορίζει το εργαλείο για όλες τις ακόλουθες εργασίες \n"
                      "  Εάν  χρησιμοποιούνται μονάδες με προκαθορισμένα εργαλεία \n"
                      "  οι μονάδες θα χρησιμοποιήσουν προσωρινά τα προκαθορισμένα\n"
                      "  εργαλεία της εντολής."),
  "ToolchangeMInfo" :(" Γ Ε Ν Ι Κ Α\n"
                      "  This module defines the tool for every following module.\n"
                      "  If there is a module with predefined tools in between the following\n"
                      "  modules, the predefined tools will be used temporarily.\n\n"
                      "A K T I V I E R E N  Ε Ν Ε Ρ Γ Ο Π Ο Ι Σ Η /\n" 
                      "D E A K T I V I E R E N Α Π Ε Ν Ε Ρ Γ Ο Π Ο Ι Η Σ Η \n"
                      "  Εδώ ενεργοποιείται απενεργοποιείτε  ο G κώδικας \n"
                      "  του εργαλείου , όπως πχ M3 / M5.\n\n"
                      "Μ Η Κ Ο Σ Ε Ρ Γ Α Λ Ε Ι Ο Υ\n"
                      "  Εδώ γράφεται η τιμή της θέσης του άξονα Ζ\n"
                      "  όταν το χρησιμοποιούμενο εργαλείο έχει επαφή με την επιφάνεια εργασίας\n"
                      "  ( π.χ βεντούζα κενού).\n"),
  "EllipseInfo" :    ("Γ Ε Ν Ι Κ Α \n"
                      "  Η Εντολή κόβει μια έλλειψη. Η ποιότητα απεικόνισης της έλλειψης στην \n"
                      "  προεπισκόπηση είναι χαμηλότερη από ότι στον G κώδικα για λόγους ταχύτητας. \n\n"
                      "Π Ρ Ο Ω Σ Η\n"
                      "  Η Ταχύτητα τροφοδοσίας πρέπει να είναι μεταξύ 500 και 8000 χιλ/λεπτό.\n\n"
                      "Τ Ε Λ Ε Υ Τ Α Ι Ο Τ Μ Η Μ Α \n"
                      "  Με την επιλογή τελευταίο τμήμα  επιλέγεται πιο τμήμα του τετράγωνου \n"
                      "  θα κοπεί τελευταία. Η μέθοδος αυτή εμποδίζει την ανύψωση του κομματιού \n"
                      "  η τμημάτων και προλαμβάνει συγκρούσεις.\n"),    
  "BowInfo" :        ("Γ Ε Ν Ι Κ Α\n"
                      "  Η Εντολή κόβει ένα τόξο από την αρχική στην τελική γωνία αντίθετα από την \n"           
                      "  κίνηση των δεικτών του ρολογιού της \n\n"
                      "Π Ρ Ο Ω Σ Η\n"
                      "  Η Ταχύτητα τροφοδοσίας πρέπει να είναι μεταξύ 500 και 8000 χιλ/λεπτό.\n\n" 
                      "Γ Ω Ν Ι Α\n"
                      "  Αρχική και τελική γωνίες με αρνητικό πρόσημο θα μετατρέπονται σε θετικές \n"
                      "  (-5.00° --> +355°).\n\n"),
  "CircleInfo" :     ("Γ Ε Ν Ι Κ Α\n"
                      "  Η μοναδα κόβει ένα κύκλο. \n\n"
                      "Π Ρ Ο Ω Σ Η\n"
                      "  Ταχύτητα τροφοδοσίας πρέπει να είναι μεταξύ 500 και 8000 χιλ/λεπτό.\n\n"
                      "L E T Z T E S    S E G M E N T\n"
                      "  Με την επιλογή τελευταίο τμήμα  επιλέγεται πιο τμήμα του κύκλου \n"
                      "  θα κοπεί τελευταία. Η μέθοδος αυτή εμποδίζει την ανύψωση του κομματιού \n"
                      "  η τμημάτων και προλαμβάνει συγκρούσεις \n"),
  "ContourGInfo" :   ("Γ Ε Ν Ι Κ Α\n"
                      "  Η Εντολή είναι η βάση για να κόβεται περιγράμματά με σημεία αναφοράς.\n"           
                      "  Οι ρυθμίσεις των παραμέτρων ισχύουν για όλα τα ακόλουθα σημεία του \n"
                      "  περιγράμματος. Κάθε περίγραμμα απαιτεί μια ομάδα με ελάχιστο 2 σημεία \n"
                      "  περιγράμματος Αρχικό σημείο και σημείο τέλους. \n\n"
                      "Π Ρ Ο Ω Σ Η\n"
                      "  Η Ταχύτητα τροφοδοσίας πρέπει να είναι μεταξύ 500 και 8000 χιλ/λεπτό.\n"),
  "ContourLInfo" :   ("G E N E R A L\n"
                      "  This module can be used to create contours with a list of values,that\n"
                      "  are seperated by a semicolon.\n"
                      "  Contour-List must be listed below a'Contour-Group'.\n\n"
                      "R A D I U S\n" 
                      "  The radius parameter is used for a tangential rounding between two.\n"
                      "  lines.\n\n"),
  "ContourPInfo" :   ("Γ Ε Ν Ι Κ Α\n"
                      "  Η Εντολή κόβει περιγράμματά. Τα σημεία του περιγράμματος πρέπει να\n"  
                      "  βρίσκονται στην λίστα εργασιών μέσα σε μια ‘ομάδα περιγράμματος’.\n\n"
                      "A K T I N A \n"
                      "  Με τις παραμέτρους της ακτίνας  μπορούν διαδοχικές τρέχουσες γραμμές\n"
                      "  να στρογγυλεύονται εφαπτομενικά .\n\n"
                      " Π Ρ Ο Ω Σ Η \n"
                      "  Η Ταχύτητα τροφοδοσίας πρέπει να είναι μεταξύ 500 και 8000 χιλ/λεπτό.\n" ),
  "CoordSysInfo" :   ("Γ Ε Ν Ι Κ Α\n"
                      "  Με την Εντολή αυτή μπορεί το σύστημα συντεταγμένων με το G10 \n"
                      "  Με Χ,Υ,Ζ = 0 το σύστημα συντεταγμένων \n"
                      "  Να επανέλθει στο 0 η να επαναφέρεται κάθε μετατόπιση.\n\n"
                      "Α Λ Λ Α Γ Η – Ε Ρ Γ Α Λ Ε Ι Ο Υ\n"
                      "  Το ότι  επίσης το μήκος των εργαλείων πρέπει να επαναφέρεται πρέπει η" 
                      "  Εντολή να χρησιμοποιείται αμέσως πριν την  αλλαγή εργαλείου\n"),
  "DoortapeInfo" :   ("Γ Ε Ν Ι Κ Α\n"
                      "  Η Εντολή μπορεί να χρησιμοποιηθεί για να κάνει τρύπες μεντεσέ πόρτας.\n"
                      "  Το βάθος τρυπήματος θα γίνει σε μια βύθιση του τρυπανιού.\n\n"
                      "Π Ρ Ο Α Ι Ρ Ε Τ Ι Κ Ε Σ  Π Α Ρ Α Μ Ε Τ Ρ Ο Ι \n"
                      "  Θα γίνουν μόνο οι τρύπες που η τιμη Χ. είναι μεγαλύτερη από το 0.\n"),
  "DowelhInfo" :     ("Γ Ε Ν Ι Κ Α\n"
                      "  Η Εντολή κάνει τρυπήματα για συνδέσμους και καβιλιες. \n"
                      "  Το δεδομένο βάθος θα  τρυπηθεί με μια μετατόπιση 18 χιλιοστών. \n\n"
                      "Π Ρ Ο Α Ι Ρ Ε Τ Ι Κ Ε Σ  Π Α Ρ Α Μ Ε Τ Ρ Ο Ι\n"
                      "  Θα γίνουν μόνο οι τρύπες που η τιμή Υ είναι μεγαλύτερη από το 0. \n"),
  "VDrillInfo" :     ("Γ Ε Ν Ι Κ Α\n"
                      "  Η Εντολή μπορεί να κάνει κάθετες τρύπες με  χρήση διαφορετικών αξόνων.\n\n"
                      "Π Ρ Ο Ω Σ Η \n"
                      "  Η Ταχύτητα τροφοδοσίας πρέπει να είναι μεταξύ 1000 και 4000 χιλ/λεπτό.\n"),                        
  "FacingInfo" :     ("Γ Ε Ν Ι Κ Α\n"
                      "  Η Εντολή κόβει μια επίπεδη επιφάνεια. \n\n"
                      "Π Ρ Ο Ω Σ Η\n"
                      "  Η Ταχύτητα τροφοδοσίας πρέπει να είναι μεταξύ 500 και 8000 χιλ/λεπτό.\n"),
  "FootInfo" :       ("Γ Ε Ν Ι Κ Α\n"
                      "  Η Εντολή κάνει τις τρύπες για την στερέωση των πλαστικών ποδιών.\n\n"
                      "Β Α Θ Ο Σ \n"
                      "  Για βάθη μεγαλύτερα των 15 χιλ. θα γίνουν περισσότερα από ένα περάσματα.\n"),
  "FormatInfo" :     ("Γ Ε Ν Ι Κ Α\n"
                      "  Η Εντολή κόβει ένα ακριβές τετράγωνο.\n\n"
                      "Π Ρ Ο Ω Σ Η \n"
                      "  Η Ταχύτητα τροφοδοσίας πρέπει να είναι μεταξύ 5000 και 12000 χιλ/λεπτό.\n"
                      "  Η πρόωση βύθισης είναι το 30% της ταχύτητας πρόωσης.\n\n"),
  "GroovesawXInfo" : ("Γ Ε Ν Ι Κ Α\n"
                      "  Η Εντολή κόβει εγκοπές σε οποιοδήποτε φάρδος.\n\n"
                      "Β Α Θ Ο Σ \n"
                      "  Για βάθη κοπής μεγαλύτερα των 20 χιλ. θα γίνουν περισσότερα περάσματα.\n\n"
                      "Π Ρ Ο Ω Σ Η \n"
                      "  Ταχύτητα τροφοδοσίας πρέπει να είναι μεταξύ 5000 και 15000 χιλ/λεπτό.\n"),
  "HDrillXInfo" :    ("Γ Ε Ν Ι Κ Α\n"
                      "  Η Εντολή κάνει οριζόντια τρυπήματα. \n\n"
                      "Β Α Θ Ο Σ\n"
                      "  Για βάθη μεγαλύτερα των 15 χιλ. θα γίνουν περισσότερα από ένα περάσματα\n\n"
                      "Π Ρ Ο Ω Σ Η  \n"
                      "  Η πρόωση βύθισης προτείνεται να είναι μεταξύ 1000 και 4000 χιλ/λεπτό.\n"),
  "HoleGridInfo" :   ("Γ Ε Ν Ι Κ Α\n"
                      "  Η Εντολή κάνει ένα πλέγμα τρυπημάτων. \n\n"
                      "Π Ρ Ο Ω Σ Η \n"
                      "  Η πρόωση  προτείνεται να είναι μεταξύ 1000 και 4000 χιλ/λεπτό.\n"),
  "HLInfo5mm" :      ("Γ Ε Ν Ι Κ Α\n"
                      "  Η Εντολή κάνει τρύπημα σε σύστημα 32 χιλιοστών για στήριξη ραφιών.\n"
                      "  Η Τιμή Xb πρέπει να είναι ακριβώς της τελευταίας τρύπας.\n\n"
                      "Π Ρ Ο Α Ι Ρ Ε Τ Ι Κ Ε Σ  Π Α Ρ Α Μ Ε Τ Ρ Ο Ι\n"
                      "  Θα χρησιμοποιηθούν μόνο Υ τιμές που είναι μεγαλύτερες του 0.\n\n"
                      "Β Α Θ Ο Σ \n"
                      "  Για βάθη μεγαλύτερα των 15 χιλ. θα γίνουν περισσότερα από ένα περάσματα. \n"),
  "HLShelfInfo" :    ("Γ Ε Ν Ι Κ Α\n"
                      "  Η Εντολή κάνει σειρές τρυπήματος για ράφια.\n\n"
                      "Π Ρ Ο Α Ι Ρ Ε Τ Ι Κ Ε Σ  Π Α Ρ Α Μ Ε Τ Ρ Ο Ι\n"
                      "  Θα χρησιμοποιηθούν μόνο τιμές μεγαλύτερες του 0 σε άξονα Χ και Υ. \n\n"
                      "Π Ρ Ο Ω Σ Η \n"
                      "  Η ταχύτητα πρόωσης  προτείνεται να είναι μεταξύ 1000 και 4000 χιλ/λεπτο.\n"),
  "PositionInfo" :   ("Γ Ε Ν Ι Κ Α\n"
                      "  Η Εντολή χρησιμοποιείται για να πάει το εργαλείο σε δεδομένη θέση.\n"
                      "  Η Εντολή οδηγεί το εργαλείο γρήγορα με ταχύτητα G0.\n"),
  "RectangleInfo" :  ("Γ Ε Ν Ι Κ Α\n"
                      "  Η Εντολή κόβει ένα τετράγωνο με ακμές στρογγυλεμένες. \n\n"
                      "Τ Ε Λ Ε Υ Τ Α Ι Ο Τ Μ Η Μ Α  \n"
                      "  Με την επιλογή τελευταίο τμήμα  επιλέγεται πιο τμήμα του τετραγωνου \n"
                      "  θα κοπεί τελευταία. Η μέθοδος αυτή εμποδίζει την ανύψωση του \n"
                      "  κομματιού η τμημάτων και προλαμβάνει συγκρούσεις\n\n"
                      "Π Ρ Ο Ω Σ Η \n"
                      "  Η ταχύτητα πρόωσης  προτείνεται να είναι μεταξύ 500 και 8000 χιλ/λεπτο.\n"),            
  "RotationInfo"  :  ("Γ Ε Ν Ι Κ Α\n"
                      "  Αυτή η μονάδα χρησιμοποιείται για την περιστροφή των ακόλουθων μονάδων\n"
                      "  που είναι περιστρεφόμενες.\n"
                      "  Οι περιστρεφόμενες μονάδες μετακινούνται σε εξάρτηση από το Rawpart,\n"
                      "  επομένως το Rotate Modul πρέπει να είναι ένθετο πριν από το Rawpart.\n\n"),
  "SplineInfo" :     ("Γ Ε Ν Ι Κ Α\n"
                      "  Η Εντολή χρησιμοποιείται για το κλείσιμο των ομάδων περιγράμματος.\n"),
  "SplineGInfo" :    ("Γ Ε Ν Ι Κ Α\n"
                      "  Η Εντολή είναι η βάση για να κόβεται περιγράμματά με σημεία αναφοράς.\n"           
                      "  Οι ρυθμίσεις των παραμέτρων ισχύουν για όλα τα ακόλουθα σημεία του \n"
                      "  περιγράμματος. Κάθε περίγραμμα απαιτεί μια ομάδα με ελάχιστο 2 σημεία \n"
                      "  περιγράμματος Αρχικό σημείο και σημείο τέλους. \n\n"
                      "Π Ρ Ο Ω Σ Η\n"
                      "  Η Ταχύτητα τροφοδοσίας πρέπει να είναι μεταξύ 500 και 8000 χιλ/λεπτό.\n"),
  "SplinePInfo" :    ("Γ Ε Ν Ι Κ Α\n"
                      "  Η Εντολή κόβει περιγράμματά. Τα σημεία του περιγράμματος πρέπει να\n"  
                      "  βρίσκονται στην λίστα εργασιών μέσα σε μια ‘ομάδα περιγράμματος’.\n\n"
                      "  Το βάρος δείχνει πόσο επηρεάζει το σημείο στην καμπύλη. Η τυπική\n"
                      "  τιμή είναι 1,0, για να αγνοήσετε την παράμετρο εισάγετε την τιμή 0,0.\n\n"   
                      "A K T I N A \n"
                      "  Με τις παραμέτρους της ακτίνας  μπορούν διαδοχικές τρέχουσες γραμμές\n"
                      "  να στρογγυλεύονται εφαπτομενικά .\n\n"
                      " Π Ρ Ο Ω Σ Η \n"
                      "  Η Ταχύτητα τροφοδοσίας πρέπει να είναι μεταξύ 500 και 8000 χιλ/λεπτό.\n" ),
  "StopsInfo" :      ("Γ Ε Ν Ι Κ Α\n"
                      "  Η Εντολή σηκώνει η κατεβάζει τους πίρους ορίων τέρματος.\n\n"),
  "TextInfo" :       ("Γ Ε Ν Ι Κ Α\n"
                      "  Η Εντολή χαράζει η κόβει γραμματοσειρές True Type \n"
                      "  Γραμματοσειρές μπορείτε να βρείτε στην ιστοσελίδα www.dafont.com\n\n"
                      "Π Α Ρ Ε Μ Β Ο Λ Η \n"
                      "  Η ποιότητα της παρεμβολής καθορίζει την ακρίβεια κοπής των τόξων.\n"
                      "  Η άξια αναλόγως την γραμματοσειρά και ποιότητα και υπολογιστική\n"
                      "  δύναμη πρέπει να είναι μεταξύ  2μεχρι 20.\n"
                      "  Η ποιοτικές διαφορές φαίνονται στην απεικόνιση της  προεπισκόπησης.\n\n"
                      "ΜΟΝΟΠΑΤΗ ΚΟΠΗΣ\n"
                      "  Η ποιότητα της λειτουργίας κοπής εσωτερικά η εξωτερικά εξαρτάται \n"
                      "  από την λεπτομέρεια και την ποιότητα του αρχείου  της γραμματοσειράς \n"
                      "  TRUE TYPE και την διαμετρο του εργαλειου κοπης. \n\n"
                      "Π Ρ Ο Ω Σ Η \n"
                      "  Η ταχύτητα πρόωσης  προτείνεται να είναι μεταξύ 500 και 8000 χιλ/λεπτο.\n"),
  "ContourEInfo" :   ("Γ Ε Ν Ι Κ Α\n"
                      "  Η Εντολή χρησιμοποιείται για το κλείσιμο των ομάδων περιγράμματος.\n"),
  "RepeatInfo" :     ("Γ Ε Ν Ι Κ Α\n"
                      "  Η μονάδα μπορεί  να χρησιμοποιηθεί ωστε να επαναλαμβάνει της μονάδες\n"
                      "  της λίστας εργασιών πχ σε εργασίες στις δυο πλευρές του τραπεζίου \n"
                      "  εργασίας. Η Εντολή ‘Ομάδα επαναλήψεων’ πρέπει να κλείσει με την \n"
                      "  εντολή ‘ Τέλος Επανάληψης’.\n"),
  "RepeatEInfo" :    ("Γ Ε Ν Ι Κ Α\n"
                      "  Η εντολή χρησιμοποιείται για το κλείσιμο της εντολής ‘Ομάδα Επαναλήψεις’.\n"),
  "ValidationInfo" : ("Γ Ε Ν Ι Κ Α\n"
                      "  Η εντολή περιμένει την σωστή θέση των πειρών και της αντλίας κενού \n"
                      "  (βεντούζες) πριν ξεκινήσει την επεξεργασία της επομένης εντολής.\n"),
  "PauseInfo" :      ("Γ Ε Ν Ι Κ Α\n"
                      "  Η εντολή σταματάει το μηχάνημα μέχρι να πατηθεί το πλήκτρο PLAY.\n"),
  "SleepInfo" :      ("Γ Ε Ν Ι Κ Α\n"
                      "  Η εντολή σταματάει την εκτέλεση εντολών  και περιμένει για το διάστημα\n"
                      "  που έχει επιλέγει σε δευτερόλεπτα.\n"),
  "TracerInfo" :     ("Γ Ε Ν Ι Κ Α\n"
                      "  Η εντολή μετατρέπει εντοπίζει το περίγραμμα ενός αρχείου εικόνας και το\n"   
                      "  μετατρέπει σε διανυσματική εικόνα ( Vector grafik ).\n"
                      "  Καλά αποτελέσματα έχουν ασπρόμαυρα αρχεία. Μπορούν να\n"
                      "  χρησιμοποιηθούν και να μετατραπούν αρχεία gif, jpg, png, bmp\n"
                      "  Συμβουλη : Εάν χρησιμοποιήσετε  προγράμματα όπως PhotoShop η  Gimp2\n"
                      "  μπορείτε να κάνετε αρχεία εικόνας και να τα επεξεργαστείτε ώστε να\n"
                      "  αντικαταστήσετε μερικώς τα αρχεία από προγράμματα CAD.\n"
                      "  Λεπτομέρεια : Η μετατροπή των αρχείων γίνεται μέσω του προγράμματος\n\n"
                      "  Potrace που χρησιμοποιεί εναν εξελιγμένο Αλγόριθμο για τον υπολογισμό.\n"),
   "VariableInfo" :  ("Γ Ε Ν Ι Κ Α\n"
                      "  Variables are values that can be used inside of module parameters.\n"
                      "  This makes it possible to change values like 'length' or 'width'\n"
                      "  simply for multiple modules.\n"
                      "  Variables can be inserted to parameter fields by its name and can\n"
                      "  be part of calculations.\n"
                      "  Example: '500 + width'\n\n"
                      "  It is not possible to use calculations inside the value field of\n"
                      "  the variable module.")
  }        